#!/bin/sh

files=($(ls $PWD/bin))
dest="$HOME/.local/bin"

# Ensure destination exists
if [ ! -d "$dest" ]; then
	mkdir -p "$dest"
fi

for file in "${files[@]}"; do
	ln -sf "$PWD/bin/$file" "$dest"
done
